Zum Inhalt springen

Die geltenden Datenschutzhinweise eines Vereins für seine Mitglieder (Art. 13 DSGVO)

GET
/v1/aps/{slug}/privacy-notice
curl --request GET \
--url 'https://api.vimine.network/v1/aps/example/privacy-notice?locale=it'

Der Text, den der Verein beim Beitritt zeigt; ein Beitrittsantrag bestätigt die Kenntnisnahme mit {version, sha256}. ?locale=, mit Italienisch als Ersatz.

slug
erforderlich
string
locale
string
Erlaubte Werte: it en zh-Hans zh-Hant fr es de pt-BR

Datenschutzhinweise

Medientypapplication/json
object
uid
erforderlich
string Format: uuid
version
erforderlich
integer
locale
erforderlich
string
title
string
sha256
string
nullable
effective_from
string Format: date-time
nullable
rendered_sha256
string
content_md
erforderlich
string
content_html
erforderlich
string
requires_reacknowledgement
boolean
Beispielerzeugt
{
"uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"version": 1,
"locale": "example",
"title": "example",
"sha256": "example",
"effective_from": "2026-04-15T12:00:00Z",
"rendered_sha256": "example",
"content_md": "example",
"content_html": "example",
"requires_reacknowledgement": true
}

Ungültige Anfrage

Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

Unbekannter Verein oder keine veröffentlichten Datenschutzhinweise

Ratenlimit überschritten

Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

Interner Fehler

Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}